<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="greetings" label="Commerce alimentaire : Débit de boissons" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="pageThanks" label="Donnez votre avis">
        <group id="thanksNew" label="Remerciements">
            <description>L'équipe du service Guichet Entreprises vous remercie d'avoir déposé votre demande "Commerce alimentaire : Débit de boissons" sur le site guichet-entreprises.fr. Votre dossier sera transmis à l'autorité compétente pour traitement.</description>
        </group>
        <!-- ==========================================================
                          GE - Voxusager - START 
        =========================================================== -->
        <group id="voxusager" label="Donnez votre avis">
            <data id="voxusager" label="" mandatory="false" type="Description">
                <value><![CDATA[
<center><div style="width:70%; font-size:25px; text-align:center; border-width:4px; border-style:solid; background-color:#FFFFFF; border-color:#0092BC; padding:20px; border-radius:40px;">
<a href="https://voxusagers.numerique.gouv.fr/Demarches/1976?&view-mode=formulaire-avis&nd_mode=en-ligne-enti%C3%A8rement&nd_source=button&key=965c9f578783db6da667cbb3f7d44796" target="_blank">🙋 Je donne mon avis sur cette démarche 📣</a>
</div>
<div style="width=70%; font-size:13px;" align="right"><a href="https://voxusagers.gouv.fr/" target="_blank">voxusagers.gouv.fr</a></div></center>
]]>                </value>
            </data>
        </group>
        <!-- ==========================================================
                          GE - Voxusager - END 
        =========================================================== -->
    </group>
</form>
